<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>21 all et everything</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">21</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>all</i> et <i>everything</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Lorsque "tout" est employé comme pronom (sans nom), il se traduit par <b>everything</b><span class="fr"> (et non </span><span class="txt_barre">all</span><span class="fr">)</span> </p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">She lost <b>all her money</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle a perdu tout son argent.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">She's lost <b>everything</b>. <span class="fr"> (et non </span><span class="txt_barre">She's lost all</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle a tout perdu.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Devant "<u><b>that</b> (exprimé ou en sous-entendu) + proposition relative</u>", on peut employer <b>all</b> ou <b>everything.</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She's lost <b>all/everything</b> (<u>that</u>) she had.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle a perdu tout ce qu'elle avait.</p>		<!-- traduction de la phrase (noir) -->
					</li>

				</ul>
			</div>
		</li>

	</ol>
	<hr />
	<p class="foot_link"> pour les autres équivalents de "tout" <a href="393.html" class="num_link">393</a></p>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>